.footer-clip {
    clip-path: polygon(0 10px, 100% 0, 100% 100%, 0% 100%);
    /* TODO responsive */
@screen md {
    clip-path: polygon(0 20px, 100% 0, 100% 100%, 0% 100%);
  }
}

.footer__main {
  @apply grid;
  grid-template-areas:
    "social"
    "main-links";
}

.footer__social {
  grid-area: social;
}

.footer__main-links {
  grid-area: main-links;

  ul {
    display: flex;
    flex-wrap: wrap;

    li {
      display: block;
      height: 40px;
      line-height: 40px;
      min-width: 200px;
    }
  }
}

.footer-collapsible__toggle {
  @apply flex items-center cursor-pointer;

  &:after {
    content: "\e925";
    font-family: "pirati-ui";

    @apply ml-auto font-light text-2xl transition duration-200;
  }

  &.footer-collapsible__toggle--open:after {
    transform: rotate(-180deg);
  }

  @screen lg {
    &:after {
      @apply hidden;
      @apply cursor-auto;
    }
  }
}
